html {
  background-color: #fefefe;
}

body {
  font-family: Times, "Times New Roman", "Liberation Serif", serif;
  font-size: 14.5pt;
  text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Arial, "Liberation Sans", sans-serif;
}

h1 {
  padding-top: 1em;
  font-size: 140%;
  border-bottom: 1pt solid black;
}

h2 {
  font-size: 110%;
}

code {
  font-family: Courier, "Courier New", "Liberation Mono", monospace;
  font-size: 90%;
}

.small {
  font-size: 80%;
}

.title {
  font-size: 200%;
}

@media screen {
  a {
    color: #0a70a7;
  }
  a:visited {
    color: #991155;
  }
}

